// bresizecanvas.h : main header file for the bresizecanvas DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbresizecanvasApp
// See bresizecanvas.cpp for the implementation of this class
//

class CbresizecanvasApp : public CWinApp
{
public:
	CbresizecanvasApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
